 .book-navigation .menu{
    border-top:1px solid #888;
    padding:1em 0 0 3em;
}
.book-navigation .page-links{
    border-top:1px solid #888;
    border-bottom:1px solid #888;
    text-align:center;
    padding:0.5em;
}
.book-navigation .page-previous{
    text-align:left;
    width:42%;
    display:block;
    float:left;
}
.book-navigation .page-up{
    margin:0 5%;
    width:4%;
    display:block;
    float:left;
}
.book-navigation .page-next{
    text-align:right;
    width:42%;
    display:block;
    float:right;
}
#book-outline{
    min-width:56em;
}
.book-outline-form .form-item{
    margin-top:0;
    margin-bottom:0;
}
#edit-book-bid-wrapper .description{
    clear:both;
}
#book-admin-edit select{
    margin-right:24px;
}
#book-admin-edit select.progress-disabled{
    margin-right:0;
}
#book-admin-edit tr.ahah-new-content{
    background-color:#ffd;
}
#book-admin-edit .form-item{
    float:left;
}
 .node-unpublished{
    background-color:#fff4f4;
}
.preview .node{
    background-color:#ffffea;
}
#node-admin-filter ul{
    list-style-type:none;
    padding:0;
    margin:0;
    width:100%;
}
#node-admin-buttons{
    float:left;
    margin-left:0.5em;
    clear:right;
}
td.revision-current{
    background:#ffc;
}
.node-form .form-text{
    display:block;
    width:95%;
}
.node-form .container-inline .form-text{
    display:inline;
    width:auto;
}
.node-form .standard{
    clear:both;
}
.node-form textarea{
    display:block;
    width:95%;
}
.node-form .attachments fieldset{
    float:none;
    display:block;
}
.terms-inline{
    display:inline;
}
 fieldset{
    margin-bottom:1em;
    padding:.5em;
}
form{
    margin:0;
    padding:0;
}
hr{
    height:1px;
    border:1px solid gray;
}
img{
    border:0;
}
table{
    border-collapse:collapse;
}
th{
    text-align:left;
    padding-right:1em;
    border-bottom:3px solid #ccc;
}
.clear-block:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clear-block{
    display:inline-block;
}
/*_\*/
 * html .clear-block{
    height:1%;
}
.clear-block{
    display:block;
}
/* End hide from IE-mac */
 body.drag{
    cursor:move;
}
th.active img{
    display:inline;
}
tr.even,tr.odd{
    background-color:#eee;
    border-bottom:1px solid #ccc;
    padding:0.1em 0.6em;
}
tr.drag{
    background-color:#fffff0;
}
tr.drag-previous{
    background-color:#ffd;
}
td.active{
    background-color:#ddd;
}
td.checkbox,th.checkbox{
    text-align:center;
}
tbody{
    border-top:1px solid #ccc;
}
tbody th{
    border-bottom:1px solid #ccc;
}
thead th{
    text-align:left;
    padding-right:1em;
    border-bottom:3px solid #ccc;
}
.breadcrumb{
    padding-bottom:.5em
}
div.indentation{
    width:20px;
    height:1.7em;
    margin:-0.4em 0.2em -0.4em -0.4em;
    padding:0.42em 0 0.42em 0.6em;
    float:left;
}
div.tree-child{
    background:url(/misc/tree.png) no-repeat 11px center;
}
div.tree-child-last{
    background:url(/misc/tree-bottom.png) no-repeat 11px center;
}
div.tree-child-horizontal{
    background:url(/misc/tree.png) no-repeat -11px center;
}
.error{
    color:#e55;
}
div.error{
    border:1px solid #d77;
}
div.error,tr.error{
    background:#fcc;
    color:#200;
    padding:2px;
}
.warning{
    color:#e09010;
}
div.warning{
    border:1px solid #f0c020;
}
div.warning,tr.warning{
    background:#ffd;
    color:#220;
    padding:2px;
}
.ok{
    color:#008000;
}
div.ok{
    border:1px solid #00aa00;
}
div.ok,tr.ok{
    background:#dfd;
    color:#020;
    padding:2px;
}
.item-list .icon{
    color:#555;
    float:right;
    padding-left:0.25em;
    clear:right;
}
.item-list .title{
    font-weight:bold;
}
.item-list ul{
    margin:0 0 0.75em 0;
    padding:0;
}
.item-list ul li{
    margin:0 0 0.25em 1.5em;
    padding:0;
    list-style:disc;
}
ol.task-list li.active{
    font-weight:bold;
}
.form-item{
    margin-top:1em;
    margin-bottom:1em;
}
tr.odd .form-item,tr.even .form-item{
    margin-top:0;
    margin-bottom:0;
    white-space:nowrap;
}
tr.merge-down,tr.merge-down td,tr.merge-down th{
    border-bottom-width:0 !important;
}
tr.merge-up,tr.merge-up td,tr.merge-up th{
    border-top-width:0 !important;
}
.form-item input.error,.form-item textarea.error,.form-item select.error{
    border:2px solid red;
}
.form-item .description{
    font-size:0.85em;
}
.form-item label{
    display:block;
    font-weight:bold;
}
.form-item label.option{
    display:inline;
    font-weight:normal;
}
.form-checkboxes,.form-radios{
    margin:1em 0;
}
.form-checkboxes .form-item,.form-radios .form-item{
    margin-top:0.4em;
    margin-bottom:0.4em;
}
.marker,.form-required{
    color:#f00;
}
.more-link{
    text-align:right;
}
.more-help-link{
    font-size:0.85em;
    text-align:right;
}
.nowrap{
    white-space:nowrap;
}
.item-list .pager{
    clear:both;
    text-align:center;
}
.item-list .pager li{
    background-image:none;
    display:inline;
    list-style-type:none;
    padding:0.5em;
}
.pager-current{
    font-weight:bold;
}
.tips{
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
    font-size:0.9em;
}
dl.multiselect dd.b,dl.multiselect dd.b .form-item,dl.multiselect dd.b select{
    font-family:inherit;
    font-size:inherit;
    width:14em;
}
dl.multiselect dd.a,dl.multiselect dd.a .form-item{
    width:10em;
}
dl.multiselect dt,dl.multiselect dd{
    float:left;
    line-height:1.75em;
    padding:0;
    margin:0 1em 0 0;
}
dl.multiselect .form-item{
    height:1.75em;
    margin:0;
}
.container-inline div,.container-inline label{
    display:inline;
}
ul.primary{
    border-collapse:collapse;
    padding:0 0 0 1em;
    white-space:nowrap;
    list-style:none;
    margin:5px;
    height:auto;
    line-height:normal;
    border-bottom:1px solid #bbb;
}
ul.primary li{
    display:inline;
}
ul.primary li a{
    background-color:#ddd;
    border-color:#bbb;
    border-width:1px;
    border-style:solid solid none solid;
    height:auto;
    margin-right:0.5em;
    padding:0 1em;
    text-decoration:none;
}
ul.primary li.active a{
    background-color:#fff;
    border:1px solid #bbb;
    border-bottom:#fff 1px solid;
}
ul.primary li a:hover{
    background-color:#eee;
    border-color:#ccc;
    border-bottom-color:#eee;
}
ul.secondary{
    border-bottom:1px solid #bbb;
    padding:0.5em 1em;
    margin:5px;
}
ul.secondary li{
    display:inline;
    padding:0 1em;
    border-right:1px solid #ccc;
}
ul.secondary a{
    padding:0;
    text-decoration:none;
}
ul.secondary a.active{
    border-bottom:4px solid #999;
}
#autocomplete{
    position:absolute;
    border:1px solid;
    overflow:hidden;
    z-index:100;
}
#autocomplete ul{
    margin:0;
    padding:0;
    list-style:none;
}
#autocomplete li{
    background:#fff;
    color:#000;
    white-space:pre;
    cursor:default;
}
#autocomplete li.selected{
    background:#0072b9;
    color:#fff;
}
html.js input.form-autocomplete{
    background-image:url(/misc/throbber.gif);
    background-repeat:no-repeat;
    background-position:100% 2px;
}
html.js input.throbbing{
    background-position:100% -18px;
}
html.js fieldset.collapsed{
    border-bottom-width:0;
    border-left-width:0;
    border-right-width:0;
    margin-bottom:0;
    height:1em;
}
html.js fieldset.collapsed *{
    display:none;
}
html.js fieldset.collapsed legend{
    display:block;
}
html.js fieldset.collapsible legend a{
    padding-left:15px;
    background:url(/misc/menu-expanded.png) 5px 75% no-repeat;
}
html.js fieldset.collapsed legend a{
    background-image:url(/misc/menu-collapsed.png);
    background-position:5px 50%;
}
* html.js fieldset.collapsed legend,* html.js fieldset.collapsed legend *,* html.js fieldset.collapsed table *{
    display:inline;
}
html.js fieldset.collapsible{
    position:relative;
}
html.js fieldset.collapsible legend a{
    display:block;
}
html.js fieldset.collapsible .fieldset-wrapper{
    overflow:auto;
}
.resizable-textarea{
    width:95%;
}
.resizable-textarea .grippie{
    height:9px;
    overflow:hidden;
    background:#eee url(/misc/grippie.png) no-repeat center 2px;
    border:1px solid #ddd;
    border-top-width:0;
    cursor:s-resize;
}
html.js .resizable-textarea textarea{
    margin-bottom:0;
    width:100%;
    display:block;
}
.draggable a.tabledrag-handle{
    cursor:move;
    float:left;
    height:1.7em;
    margin:-0.4em 0 -0.4em -0.5em;
    padding:0.42em 1.5em 0.42em 0.5em;
    text-decoration:none;
}
a.tabledrag-handle:hover{
    text-decoration:none;
}
a.tabledrag-handle .handle{
    margin-top:4px;
    height:13px;
    width:13px;
    background:url(/misc/draggable.png) no-repeat 0 0;
}
a.tabledrag-handle-hover .handle{
    background-position:0 -20px;
}
.joined + .grippie{
    height:5px;
    background-position:center 1px;
    margin-bottom:-2px;
}
.teaser-checkbox{
    padding-top:1px;
}
div.teaser-button-wrapper{
    float:right;
    padding-right:5%;
    margin:0;
}
.teaser-checkbox div.form-item{
    float:right;
    margin:0 5% 0 0;
    padding:0;
}
textarea.teaser{
    display:none;
}
html.js .no-js{
    display:none;
}
.progress{
    font-weight:bold;
}
.progress .bar{
    background:#fff url(/misc/progress.gif);
    border:1px solid #00375a;
    height:1.5em;
    margin:0 0.2em;
}
.progress .filled{
    background:#0072b9;
    height:1em;
    border-bottom:0.5em solid #004a73;
    width:0%;
}
.progress .percentage{
    float:right;
}
.progress-disabled{
    float:left;
}
.ahah-progress{
    float:left;
}
.ahah-progress .throbber{
    width:15px;
    height:15px;
    margin:2px;
    background:transparent url(/misc/throbber.gif) no-repeat 0px -18px;
    float:left;
}
tr .ahah-progress .throbber{
    margin:0 2px;
}
.ahah-progress-bar{
    width:16em;
}
#first-time strong{
    display:block;
    padding:1.5em 0 .5em;
}
tr.selected td{
    background:#ffc;
}
table.sticky-header{
    margin-top:0;
    background:#fff;
}
#clean-url.install{
    display:none;
}
html.js .js-hide{
    display:none;
}
#system-modules div.incompatible{
    font-weight:bold;
}
#system-themes-form div.incompatible{
    font-weight:bold;
}
span.password-strength{
    visibility:hidden;
}
input.password-field{
    margin-right:10px;
}
div.password-description{
    padding:0 2px;
    margin:4px 0 0 0;
    font-size:0.85em;
    max-width:500px;
}
div.password-description ul{
    margin-bottom:0;
}
.password-parent{
    margin:0 0 0 0;
}
input.password-confirm{
    margin-right:10px;
}
.confirm-parent{
    margin:5px 0 0 0;
}
span.password-confirm{
    visibility:hidden;
}
span.password-confirm span{
    font-weight:normal;
}
 ul.menu{
    list-style:none;
    border:none;
    text-align:left;
}
ul.menu li{
    margin:0 0 0 0.5em;
}
li.expanded{
    list-style-type:circle;
    list-style-image:url(/misc/menu-expanded.png);
    padding:0.2em 0.5em 0 0;
    margin:0;
}
li.collapsed{
    list-style-type:disc;
    list-style-image:url(/misc/menu-collapsed.png);
    padding:0.2em 0.5em 0 0;
    margin:0;
}
li.leaf{
    list-style-type:square;
    list-style-image:url(/misc/menu-leaf.png);
    padding:0.2em 0.5em 0 0;
    margin:0;
}
li a.active{
    color:#000;
}
td.menu-disabled{
    background:#ccc;
}
ul.links{
    margin:0;
    padding:0;
}
ul.links.inline{
    display:inline;
}
ul.links li{
    display:inline;
    list-style-type:none;
    padding:0 0.5em;
}
.block ul{
    margin:0;
    padding:0 0 0.25em 1em;
}
 #permissions td.module{
    font-weight:bold;
}
#permissions td.permission{
    padding-left:1.5em;
}
#access-rules .access-type,#access-rules .rule-type{
    margin-right:1em;
    float:left;
}
#access-rules .access-type .form-item,#access-rules .rule-type .form-item{
    margin-top:0;
}
#access-rules .mask{
    clear:both;
}
#user-login-form{
    text-align:center;
}
#user-admin-filter ul{
    list-style-type:none;
    padding:0;
    margin:0;
    width:100%;
}
#user-admin-buttons{
    float:left;
    margin-left:0.5em;
    clear:right;
}
#user-admin-settings fieldset .description{
    font-size:0.85em;
    padding-bottom:.5em;
}
.profile{
    clear:both;
    margin:1em 0;
}
.profile .picture{
    float:right;
    margin:0 1em 1em 0;
}
.profile h3{
    border-bottom:1px solid #ccc;
}
.profile dl{
    margin:0 0 1.5em 0;
}
.profile dt{
    margin:0 0 0.2em 0;
    font-weight:bold;
}
.profile dd{
    margin:0 0 1em 0;
}
 .field .field-label,.field .field-label-inline,.field .field-label-inline-first{
    font-weight:bold;
}
.field .field-label-inline,.field .field-label-inline-first{
    display:inline;
}
.field .field-label-inline{
    visibility:hidden;
}
.node-form .content-multiple-table td.content-multiple-drag{
    width:30px;
    padding-right:0;
}
.node-form .content-multiple-table td.content-multiple-drag a.tabledrag-handle{
    padding-right:.5em;
}
.node-form .content-add-more .form-submit{
    margin:0;
}
.node-form .number{
    display:inline;
    width:auto;
}
.node-form .text{
    width:auto;
}
.form-item #autocomplete .reference-autocomplete{
    white-space:normal;
}
.form-item #autocomplete .reference-autocomplete label{
    display:inline;
    font-weight:normal;
}
#content-field-overview-form .advanced-help-link,#content-display-overview-form .advanced-help-link{
    margin:4px 4px 0 0;
}
#content-field-overview-form .label-group,#content-display-overview-form .label-group,#content-copy-export-form .label-group{
    font-weight:bold;
}
table#content-field-overview .label-add-new-field,table#content-field-overview .label-add-existing-field,table#content-field-overview .label-add-new-group{
    float:left;
}
table#content-field-overview tr.content-add-new .tabledrag-changed{
    display:none;
}
table#content-field-overview tr.content-add-new .description{
    margin-bottom:0;
}
table#content-field-overview .content-new{
    font-weight:bold;
    padding-bottom:.5em;
}
.advanced-help-topic h3,.advanced-help-topic h4,.advanced-help-topic h5,.advanced-help-topic h6{
    margin:1em 0 .5em 0;
}
.advanced-help-topic dd{
    margin-bottom:.5em;
}
.advanced-help-topic span.code{
    background-color:#EDF1F3;
    font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
    font-size:0.9em;
    padding:1px;
}
.advanced-help-topic .content-border{
    border:1px solid #AAA
}
 .ctools-locked{
    color:red;
    border:1px solid red;
    padding:1em;
}
.ctools-owns-lock{
    background:#FFFFDD none repeat scroll 0 0;
    border:1px solid #F0C020;
    padding:1em;
}
a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{
    padding-right:18px !important;
    background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}
div.ctools-ajaxing{
    float:left;
    width:18px;
    background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}
 .filefield-icon{
    margin:0 2px 0 0;
}
.filefield-element{
    margin:1em 0;
    white-space:normal;
}
.filefield-element .widget-preview{
    float:left;
    padding:0 10px 0 0;
    margin:0 10px 0 0;
    border-width:0 1px 0 0;
    border-style:solid;
    border-color:#CCC;
    max-width:30%;
}
.filefield-element .widget-edit{
    float:left;
    max-width:70%;
}
.filefield-element .filefield-preview{
    width:16em;
    overflow:hidden;
}
.filefield-element .widget-edit .form-item{
    margin:0 0 1em 0;
}
.filefield-element input.form-submit,.filefield-element input.form-file{
    margin:0;
}
.filefield-element input.progress-disabled{
    float:none;
    display:inline;
}
.filefield-element div.ahah-progress,.filefield-element div.throbber{
    display:inline;
    float:none;
    padding:1px 13px 2px 3px;
}
.filefield-element div.ahah-progress-bar{
    display:none;
    margin-top:4px;
    width:28em;
    padding:0;
}
.filefield-element div.ahah-progress-bar div.bar{
    margin:0;
}
 #edit-mollom-captcha{
    display:block;
}
.dblog-event pre,#simpletest-result-form table td{
    white-space:pre-wrap;
}
 div.panel-pane div.admin-links{
    font-size:xx-small;
    margin-right:1em;
}
div.panel-pane div.admin-links li a{
    color:#ccc;
}
div.panel-pane div.admin-links li{
    padding-bottom:2px;
    background:white;
    z-index:201;
}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{
    color:#000;
}
div.panel-pane div.admin-links a:before{
    content:"[";
}
div.panel-pane div.admin-links a:after{
    content:"]";
}
div.panel-pane div.panel-hide{
    display:none;
}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{
    display:block;
    position:absolute;
    z-index:200;
    margin-top:-1.5em;
}
div.panel-pane div.node{
    margin:0;
    padding:0;
}
div.panel-pane div.feed a{
    float:right;
}
 .simplenews-subscription-filter .form-item{
    clear:both;
    line-height:1.75em;
    margin:0pt 1em 0pt 0pt;
}
.simplenews-subscription-filter .form-item label{
    float:left;
    width:12em;
}
.simplenews-subscription-filter .spacer{
    margin-left:12em;
}
.simplenews-subscription-filter .form-select,.simplenews-subscription-filter .form-text{
    width:14em;
}
.block-simplenews .issues-link,.block-simplenews .issues-list{
    margin-top:1em;
}
.block-simplenews .issues-list .newsletter-created{
    display:none;
}
 .wrapper.tagadelic{
    text-align:justify;
    margin-right:1em;
}
.tagadelic.level1{
    font-size:1em;
}
.tagadelic.level2{
    font-size:1.2em;
}
.tagadelic.level3{
    font-size:1.4em;
}
.tagadelic.level4{
    font-size:1.6em;
}
.tagadelic.level5{
    font-size:1.8em;
}
.tagadelic.level6{
    font-size:2em;
}
.tagadelic.level7{
    font-size:2.2em;
}
.tagadelic.level8{
    font-size:2.4em;
}
.tagadelic.level9{
    font-size:2.6em;
}
.tagadelic.level10{
    font-size:2.8em;
}
 #forum .description{
    font-size:0.9em;
    margin:0.5em;
}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{
    white-space:nowrap;
}
#forum td.posts,#forum td.topics,#forum td.replies,#forum td.pager{
    text-align:center;
}
#forum tr td.forum{
    padding-left:25px;
    background-position:2px 2px;
    background-image:url(/misc/forum-default.png);
    background-repeat:no-repeat;
}
#forum tr.new-topics td.forum{
    background-image:url(/misc/forum-new.png);
}
#forum div.indent{
    margin-left:20px;
}
.forum-topic-navigation{
    padding:1em 0 0 3em;
    border-top:1px solid #888;
    border-bottom:1px solid #888;
    text-align:center;
    padding:0.5em;
}
.forum-topic-navigation .topic-previous{
    text-align:right;
    float:left;
    width:46%;
}
.forum-topic-navigation .topic-next{
    text-align:left;
    float:right;
    width:46%;
}
 div.fieldgroup{
    margin:.5em 0 1em 0;
}
div.fieldgroup .content{
    padding-left:1em;
}
 .views-exposed-form .views-exposed-widget{
    float:left;
    padding:.5em 1em 0 0;
}
.views-exposed-form .views-exposed-widget .form-submit{
    margin-top:1.6em;
}
.views-exposed-form .form-item,.views-exposed-form .form-submit{
    margin-top:0;
    margin-bottom:0;
}
.views-exposed-form label{
    font-weight:bold;
}
.views-exposed-widgets{
    margin-bottom:.5em;
}
html.js a.views-throbbing,html.js span.views-throbbing{
    background:url(/sites/all/modules/views/images/status-active.gif) no-repeat right center;
    padding-right:18px;
}
div.view div.views-admin-links{
    font-size:xx-small;
    margin-right:1em;
    margin-top:1em;
}
.block div.view div.views-admin-links{
    margin-top:0;
}
div.view div.views-admin-links ul{
    padding-left:0;
}
div.view div.views-admin-links li a{
    color:#ccc;
}
div.view div.views-admin-links li{
    padding-bottom:2px;
    z-index:201;
}
div.view div.views-admin-links-hover a,div.view div.views-admin-links:hover a{
    color:#000;
}
div.view div.views-admin-links-hover,div.view div.views-admin-links:hover{
    background:transparent;
    ;
}
div.view div.views-admin-links a:before{
    content:"[";
}
div.view div.views-admin-links a:after{
    content:"]";
}
div.view div.views-hide{
    display:none;
}
div.view div.views-hide-hover,div.view:hover div.views-hide{
    display:block;
    position:absolute;
    z-index:200;
}
div.view:hover div.views-hide{
    margin-top:-1.5em;
}
.views-view-grid tbody{
    border-top:none;
}
 .panel-1col{
}
.panel-2col .panel-col-first .inside{
    margin:0;
}
.panel-1col .panel-col{
}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{
    margin:.5em;
}
.panel-2col .panel-separator{
    margin:0 0 1em 0;
}
 body{
    margin:0;
    font:12px Arial,Verdana,sans-serif;
    color:#252525;
    background:#ebebeb url(/sites/all/themes/icw/images/bg-body.gif) repeat-x;
}
img{
    border:0;
}
a{
    text-decoration:none;
    color:#000;
}
a:hover{
    text-decoration:underline;
}
ul li,.item-list ul li,ul li.collapsed,ul li.expanded{
}
input,textarea,select{
    font:100% Arial,Verdana,sans-serif;
    vertical-align:middle;
}
form,fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
#bg-wrapper{
    width:1068px;
    margin:0 auto;
    /*background:url(/sites/all/themes/icw/images/bg-wrapper.gif*/
    ) no-repeat;
}
#wrapper{
    width:1012px;
    background:#fff url(/sites/all/themes/icw/images/bg-wrap.gif) no-repeat;
    margin:0 auto;
    padding:35px 20px;
    position:relative;
}
.wrap{
    overflow:hidden;
    width:100%;
}
.login-holder{
    width:1044px;
    overflow:hidden;
    margin:0 -20px 2px -20px;
    background:url(/sites/all/themes/icw/images/bg-wrapper.gif) no-repeat;
    position:absolute;
    top:0;
    left:0;
    padding:0 0 0 20px;
    z-index:5;
}
.login-paragraph{
    margin:7px 0 0 0;
    float:left;
    font-size:13px;
    color:#fff;
    font-weight:bold;
    display:inline;
}
#wrapper .login{
    float:right;
    color:#fff;
    background:url(/sites/all/themes/icw/images/bg-login.jpg) no-repeat 0 50%;
    padding:0 0 0 15px;
    margin:0 26px 0 0;
}
#wrapper .account-info{
    float:right;
    color:#aaa;
    margin:0;
    padding:8px 0 0 0;
}
#wrapper .account-info a{
    color:#fff;
    text-decoration:underline;
}
#wrapper .account{
    float:right;
    color:#fff;
    background:url(/sites/all/themes/icw/images/bg-account.jpg) no-repeat 0 50%;
    padding:0 0 0 22px;
    margin:0 0 0 0;
}
#header{
    width:1012px;
    padding:177px 0 0 20px;
    margin: 0;
    position:absolute;
    left:0;
    top:0;
    z-index:3;
}
.logo-holder{
    overflow:hidden;
    width:100%;
    margin:0 0 0 0;
    text-align:right;
}
.logo-holder p{
    margin:0;
}
.logo-holder .block-ad .image-advertisement a{
    float:right;
}
.logo{
    margin:0;
    position:absolute;
    top:0;
    left:0;
    z-index:4;
    padding:49px 0 0 20px;
}
.logo a{
    text-indent:-9999px;
    float:left;
    background:url(/sites/all/themes/icw/images/logo.gif) no-repeat;
    width:356px;
    height:74px;
}
#header .guaranteed{
    float:right;
}
.nav-holder{
    background:url(/sites/all/themes/icw/images/bg-nav-holder.gif) no-repeat;
    width:1012px;
    height:41px;
    position:absolute;
    top: 0px;
}
.nav-holder:after{
    clear:both;
    display:block;
}
.search-form{
    margin:8px 0 0;
    padding:0;
    float:right;
}
.search-form label{
    display:none;
}
.search-form input{
    padding:0;
    background:none;
    border:0;
    color:#8d9aa1;
    font-size:18px;
}
.search-form .form-text{
    height:23px;
    background:url(/sites/all/themes/icw/images/bg-search-form.gif) no-repeat;
    padding:0 0 0 20px;
    width:164px;
}
.search-form .form-submit{
    margin:0 12px 0 2px;
    background:url(/sites/all/themes/icw/images/btn-search.gif) no-repeat;
    width:62px;
    height:23px;
    overflow:hidden;
    text-indent:-1999px;
    font-size:0px;
    display:inline-block;
    line-height:0px;
}
.search-form #search{
    width:300px;
    text-align:right;
}
#main .search-form{
    float:none;
    width:100%;
}
#main .search-form .form-text{
    background:none;
    border:solid 1px #8D9AA1;
}
#main .search-form .search-advanced label{
    display:block;
}
.hidden{
    display:none;
}
.nav{
    list-style:none;
    margin:0;
    padding:0;
}
.nav li{
    float:left;
    margin:1px 0 0;
    position:relative;
    list-style-image:none;
    list-style-type:none;
    padding:0;
}
.nav li a{
    float:left;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    height:27px;
    padding:0 0 11px 20px;
    cursor:pointer;
}
.nav li:hover a,.nav li.hover a,.nav li.active-trail a{
    background:url(/sites/all/themes/icw/images/bg-nav-link-hover.gif) repeat-x;
    text-decoration:none;
}
.nav li:hover span,.nav li.hover span,.nav li.active-trail span{
    background:url(/sites/all/themes/icw/images/bg-sep-active.gif) no-repeat 100% 0;
}
.nav li a span{
    background:url(/sites/all/themes/icw/images/bg-nav-separator.gif) no-repeat 100% 0;
    padding:10px 20px 10px 0;
    float:left;
}
.nav li.expanded a em{
    background:url(/sites/all/themes/icw/images/bg-nav-about.gif) no-repeat 100% 7px;
    float:left;
    padding:0 17px 0 0;
    font-style:normal;
}
.nav li.first a:hover,.nav li.first a.active:hover{
    background:url(/sites/all/themes/icw/images/bg-nav-start.gif) no-repeat;
}
.nav li.first a.active{
    background:none;
}
.nav li.first a.active span{
    background:url(/sites/all/themes/icw/images/bg-nav-separator.gif) no-repeat 100% 0;
}
.dropdown{
    width:234px;
    position:absolute;
    top:37px;
    left:0;
    display:none;
}
.nav ul{
    margin:0;
    padding:0;
    list-style:none;
    width:234px;
    background:#131313;
    display:none;
    position:absolute;
    top:37px;
    left:0;
}
.nav ul li{
    float:none;
    background:none;
    vertical-align:middle;
    width:234px;
    margin:0;
    padding:0;
}
.nav ul li a{
    height:auto;
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    float:none;
    font-size:16px;
    display:block;
    position:relative;
    font-weight:bold;
    background:none !important;
    padding:5px 0 5px 14px;
}
.nav ul li a:hover{
    background:none;
    text-decoration:underline;
}
.nav ul li a span{
    float:none;
    padding:0;
    background:none;
}
.nav ul li.hover span,.nav ul li.active span,.nav li:hover ul li:hover a span,.nav li ul li a:hover span,.nav li.hover ul li.hover a span{
    background:none;
}
.nav li.hover ul li.hover a{
    text-decoration:underline;
    background:none;
}
#main{
    overflow:hidden;
    width:100%;
    padding:30px 0 20px 0;
    z-index:3
}
#main a{
    color:#287CB7;
}
#main h1{
    margin:5px 0;
}
.two-columns{
    overflow:hidden;
    height:1%;
    float:left;
}
.content-body{
    overflow:hidden;
    float:left;
    height:1%;
    width:700px;
}
.content-body-1{
    width:711px;
}
.content-body-2{
    width:815px;
}
.content-body-3{
    width:1013px;
}
.content-m{
    background:url(/sites/all/themes/icw/images/bg-content-m.gif) repeat-y;
    width:531px;
    margin:0 0 6px 0;
}
.views-field-field-image-fid{
    float:left;
    margin:0 14px 0 0;
    clear:none;
    padding:0;
}
.not-front .views-field-field-image-fid{
    float:right;
    margin:0 0 0 14px;
}
.view-front-page-support .field-content h2{
    margin:3px 0 0 0;
    font-size:22px;
    color:#277bb6;
}
.view-front-page-support .views-field-created{
    font-style:normal;
    color:#898989;
    line-height:17px;
}
.view-front-page-support p{
    margin:7px 0 5px;
    line-height:17px;
}
.not-front #main .view-front-page-support .view-content .views-row{
    padding-bottom:10px;
    margin-bottom:20px;
    border-bottom:solid 1px #CCCCCC;
}
.content-bl p span{
    font-weight:bold;
}
#main .views-field-view-node .field-content a{
    background:url(/sites/all/themes/icw/images/bg-readmore.gif) no-repeat 0 50%;
    width:66px;
    overflow:hidden;
    margin:0 0 11px 0;
    color:#fff;
    font-size:11px;
    padding:0 15px 0 0;
}
#main .field-field-image{
    float:right;
    padding-left:10px;
    padding-bottom:10px;
}
#main span.submitted{
    color:#999999;
    font-style:font-style:italic;
}
.content-l{
    background:url(/sites/all/themes/icw/images/bg-content-l.gif) repeat-y;
}
.content-r{
    background:url(/sites/all/themes/icw/images/bg-content-r.gif) repeat-y 100% 0;
    margin:0 0 5px;
}
.content-t{
    background:url(/sites/all/themes/icw/images/bg-content-t.gif) repeat-x;
}
.content-b{
    background:url(/sites/all/themes/icw/images/bg-content-b.gif) repeat-x 0 100%;
}
.content-tl{
    background:url(/sites/all/themes/icw/images/bg-content-tl.gif) no-repeat;
}
.content-tr{
    background:url(/sites/all/themes/icw/images/bg-content-tr.gif) no-repeat 100% 0;
}
.content-br{
    background:url(/sites/all/themes/icw/images/bg-content-br.gif) no-repeat 100% 100%;
}
.content-bl{
    background:url(/sites/all/themes/icw/images/bg-content-bl.gif) no-repeat 0 100%;
    overflow:hidden;
    padding:15px 0 17px 0;
    height:1%;
}
.content-top{
    padding:0 17px 0 0;
}
.content-bl h2{
    margin:3px 0 0 0;
    font-size:15px;
    color:#277bb6;
    overflow:hidden;
}
.text-link{
    color:#277bb6;
}
.readmore:hover{
    text-decoration:none;
}
.content-r .view-header h3{
    color:#fff;
    width:100%;
    margin:10px 0 0 0;
    font-size:15px;
    background:url(/sites/all/themes/icw/images/bg-title.gif) repeat-x;
}
.content-r .view-header h3 span{
    background:url(/sites/all/themes/icw/images/bg-title-en.gif) no-repeat 100% 0;
    display:block;
    padding:10px 0 10px 15px;
}
.view-industry-news .views-row{
    margin-bottom:10px;
    border-bottom:1px solid #E1E1E1;
    padding-bottom:10px;
}
.view-industry-news .view-content .item-list ul li{
    border-bottom:none;
    padding:0 0 0 10px;
}
.content-bll{
    padding:0 16px 0 16px;
}
.content-adv{
    margin:0 auto 5px;
    width:468px;
    display:block;
}
.aside{
    float:right;
    width:284px;
}
.sidebar{
    width:180px;
    float:left;
}
.content-wrap{
    border-bottom:1px solid #e1e1e1;
    overflow:hidden;
    padding:0 0 10px;
    margin:0 15px 10px 0;
}
.content-box{
    overflow:hidden;
    height:1%;
}
.content-wrap .views-field-title,.content-wrap .views-field-created,.content-wrap .views-field-teaser,.content-wrap .views-field-view-node{
    margin-left:115px;
}
.views-field-title span.field-content h3{
    margin:3px 0 0 0;
    font-size:15px;
    color:#277bb6;
    overflow:hidden;
    background:none;
    width:auto;
}
.content-wrap-bottom{
    overflow:hidden;
}
#front_page_featured_article{
    position:relative;
    width:530px margin-bottom:15px;
    height:280px;
    overflow:hidden;
}
#front_page_featured_article .view-front-page-support{
    height:235px;
    overflow:hidden;
    position:relative;
}
#front_page_featured_article #scrollPaginator{
    position:absolute;
    bottom:15px;
    right:5px;
    list-style:none;
    margin:0;
}
#front_page_featured_article #scrollPaginator li{
    display:inline-block;
    margin-right:3px;
}
#front_page_featured_article #scrollPaginator li a{
    display:block;
    height:8px;
    width:8px;
    background:#CCC;
    text-indent:-9999px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    outline:0;
}
#front_page_featured_article #scrollPaginator li.active a{
    background:#ba1a22;
}
#front_page_featured_article .view-front-page-support .view-content{
    width:20000em;
    position:absolute;
}
#front_page_featured_article .view-front-page-support .view-content .views-row{
    float:left;
    width:500px;
    margin-right:6px;
}
#front_page_featured_article .view-front-page-support .view-content .views-row .views-field-title{
    margin-bottom:5px;
}
#front_page_banner_ad .image-advertisement{
    text-align:center;
}
#front_page_recent_articles{
    margin-top:15px;
}
.content-wrap-bottom img{
    float:left;
    margin:-3px 14px 0 0;
}
.view-display-id-block_2 .view-footer a{
    float:right;
    margin:0;
    text-indent:-9999px;
    background:url(/sites/all/themes/icw/images/bg-viewmore.gif) no-repeat;
    width:101px;
    height:25px;
    overflow:hidden;
}
.content-wrap-b{
    overflow:hidden;
    background:#fff url(/sites/all/themes/icw/images/bg-content-wrap-b.gif) repeat-x;
    border-top:1px solid #e1e1e1;
    padding:10px 0 0 12px;
    margin:-12px -14px 0 -14px;
}
.list1{
    padding:0;
    margin:0 0 15px;
}
.list1 li{
    list-style:none;
    background:url(/sites/all/themes/icw/images/bg-list.gif) no-repeat 0 2px;
    padding:0 0 2px 10px;
}
.list1 li a{
    color:#277bb6;
}
.industry{
    float:right;
    margin:0 14px 0 0;
    text-indent:-9999px;
    background:url(/sites/all/themes/icw/images/bg-industrynews.jpg) no-repeat;
    width:153px;
    height:25px;
    overflow:hidden;
}
.aside-m{
    background:#dfdfdf;
    overflow:hidden;
    width:280px;
    float:left;
    margin:0 0 0 8px;
}
.aside-b{
    background:url(/sites/all/themes/icw/images/bg-aside-b.gif) no-repeat 0 100%;
}
.aside-t{
    background:url(/sites/all/themes/icw/images/bg-aside-t.gif) no-repeat;
    padding:10px 7px;
}
.list2{
    padding:0;
    margin:0;
}
.list2 li{
    list-style:none;
    border-bottom:1px solid #e1e1e1;
    padding:5px 0;
}
.list2 li a{
    color:#287cb7;
    background:url(/sites/all/themes/icw/images/bg-list.gif) no-repeat 0 2px;
    padding:0 0 0 10px;
}
.aside-t h3{
    margin:0;
    color:#fff;
    font-size:15px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-title.jpg) no-repeat;
    padding:8px 0 8px 15px;
    margin:0;
}
.asidemain-m{
    background:url(/sites/all/themes/icw/images/bg-asidemain-m.gif) repeat-y;
    margin:0 0 8px;
    padding:11px 0 0;
}
.asidemain-b{
    background:url(/sites/all/themes/icw/images/bg-asidemain.gif) no-repeat 0 100%;
    padding:0 15px 17px;
    overflow:hidden;
    width:236px;
}
.asidemain-b h4{
    margin:0;
    font-size:12px;
}
.asidemain-b p{
    line-height:16px;
    margin:0 0 7px;
}
.asidemain-b .readmore{
    background:url(/sites/all/themes/icw/images/bg-readmore.gif) no-repeat 0 50%;
    width:66px;
    margin:0 0 11px 0;
    color:#fff;
    padding:0 15px 0 5px;
    font-size:11px;
}
.asidemain-b span{
    margin:0 0 10px;
}
.list3{
    padding:0;
    margin:0 0 8px 6px;
    width:177px;
}
.list3 li{
    list-style:none;
    background:url(/sites/all/themes/icw/images/bg-list.gif) no-repeat 0 4px;
    padding:0 0 1px 10px;
    line-height:16px;
}
.links-holder{
    overflow:hidden;
    width:100%;
    border-top:1px solid #e1e1e1;
    padding:12px 0 0;
}
.link1{
    color:#287cb7;
    font-size:12px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-arrow.gif) no-repeat 0 2px;
    float:left;
    padding:0 0 0 10px;
}
.link2{
    color:#287cb7;
    font-size:12px;
    background:url(/sites/all/themes/icw/images/bg-link2.gif) no-repeat;
    float:right;
    padding:0 0 0 20px;
    height:16px;
}
.btn-login{
    margin:0 0 10px;
}
.tagcloud{
    padding:0;
    margin:0 0 12px;
}
.tagcloud li{
    list-style:none;
    display:inline;
}
.tagcloud li a{
    color:#287cb7;
    font-size:16px;
}
.tagcloud .popular{
    font-size:16px;
    font-weight:bold;
}
.tagcloud .wpopular{
    font-size:12px;
}
.form3 label{
    font-weight:bold;
}
.form3 .email input{
    padding:0;
    background:none;
    border:0;
    color:#8d9aa1;
    font-size:14px;
    padding:3px 4px 4px 4px;
    width:226px;
}
.form3 .radio-lbl{
    font-weight:normal;
    float:left;
    margin:0 8px 0 0;
}
.form3 .radio{
    width:15px;
    height:16px;
    float:left;
    padding:0;
    margin:0 8px 0 0;
}
.form3 .email{
    background:url(/sites/all/themes/icw/images/bg-email.gif) no-repeat;
    width:234px;
    height:23px;
    margin:0 0 8px;
}
.form3 .radio-sel{
    overflow:hidden;
    width:100%;
    margin:0 0 8px;
}
.asidebot-m{
    background:#fff;
    width:264px;
}
.asidebot-b{
    background:url(/sites/all/themes/icw/images/bg-asidebot-b.gif) no-repeat 0 100%;
}
.asidebot-t{
    background:url(/sites/all/themes/icw/images/bg-asidebot-t.gif) no-repeat;
    padding:12px 0;
}
.asidebot-t img{
    display:block;
    margin:0 auto;
}
.sidebar{
    width:180px;
    float:right;
    margin:0 0 0 8px;
}
.sidebar-m{
    width:180px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-m.gif) repeat-y;
    margin:0 0 8px;
}
.sidebar-t{
    width:180px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-t.gif) no-repeat;
}
.sidebar-b{
    width:180px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-b.gif) no-repeat 0 100%;
    padding:0 0 13px 0;
    overflow:hidden;
}
.sidebar-b h2{
    margin:0 0 5px 0;
    background:#000 url(/sites/all/themes/icw/images/bg-sidebar-ttl.gif) no-repeat;
    font-size:15px;
    line-height:17px;
    padding:9px 0 9px 16px;
    color:#fff;
}
.sidebar-content{
    padding:0 15px;
}
.sidebox-m{
    background:url(/sites/all/themes/icw/images/bg-side-box.gif) repeat-y;
    width:178px;
    margin:0 auto 8px;
}
.sidebox-b{
    background:url(/sites/all/themes/icw/images/bg-side-box-b.gif) no-repeat 0 100%;
    padding:5px 0 13px 0;
}
.form2{
    margin:0 0 5px 0;
    padding:0 0 0 16px;
    width:133px;
}
.form2 label{
    line-height:25px;
    font-weight:bold;
}
.form2 input{
    padding:0;
    background:none;
    border:0;
    color:#8d9aa1;
}
.form2 .user{
    width:149px;
    height:23px;
    background:url(/sites/all/themes/icw/images/bg-sidebar-form.gif) no-repeat;
}
.form2 .user-form{
    padding:4px 7px 4px 7px;
    background:none;
    border:0;
    width:135px;
    font-size:14px;
    line-height:10px;
}
.form2 .btn-login{
    margin:5px 0 0;
}
.sidebar-login{
    display:block;
    color:#287cb7;
    background:url(/sites/all/themes/icw/images/bg-sidebar-arrow.gif) no-repeat 0 60%;
    padding:0 0 0 10px;
    margin:0 0 2px 17px;
}
.sidebox-b .image-advertisement{
    margin:8px auto;
    width:120px;
}
.sidebar-b .text-advertisement{
    border-bottom:1px solid #e1e1e1;
    margin:11px 0;
    padding:0 0 11px;
}
.sidebar-b .text-advertisement .ad-header{
    margin:0;
    color:#287cb7;
    font-size:12px;
    font-weight:bold;
}
.sidebar-b .text-advertisement p{
    margin:0;
}
.sidebar-b .sidebar-box-bottom{
    margin:11px 14px 0 14px;
    padding:0 0 11px;
}
.sidebar-b .sidebar-box-bottom h3{
    margin:0;
    font-size:12px;
    font-weight:bold;
}
.sidebar-b .sidebar-box-bottom h3 a{
    color:#287cb7;
}
.sidebar-b .sidebar-box-bottom p{
    margin:0;
}
#footer{
    /*width:1012px;
    */
    overflow:hidden;
    background:#0a0a0a;
    padding:22px 20px 54px 20px;
    margin:0 auto;
}
#footer ul.menu{
    float:left;
    overflow:hidden;
    list-style:none;
    margin:0;
    padding:0;
    border-bottom:none;
}
#footer ul.menu li{
    float:left;
    padding:0 8px;
    background:url(/sites/all/themes/icw/images/bg-footer-separator.gif) no-repeat 0 60%;
    margin:0 0 0 -1px;
    border-bottom:none;
}
#footer ul.menu li a{
    float:left;
    color:#fff;
}
#footer p{
    margin:0;
    float:right;
    text-align:right;
    color:#fff;
}
#user-login-form{
    text-align:left;
}
#forum table{
    border:none;
}
tr.even,tr.odd{
    background:transparent;
}
tr.even{
    background:#eeeeee;
}
#forum-statistics{
    margin-top:15px;
    border:solid 1px #CCCCCC;
}
.block-simplenews form{
    padding-bottom:15px;
    border-bottom:1px solid #ccc;
    margin-bottom:2px;
}
.block-simplenews .form-radios .form-item{
    float:left;
}
.block-simplenews .form-submit{
    clear:both;
    display:block;
}
.block-simplenews .issues-link{
    float:left;
    margin-top:0px;
    font-weight:bold;
}
.block-simplenews a.feed-icon{
    float:right;
}
.block ul{
    padding-left:0px;
}
.block .item-list ul li,.block ul.menu li{
    padding:5px 0;
    border-bottom:solid 1px #ccc;
    list-style-image:none;
    list-style-type:none;
    margin:3px 0 0 5px;
    background:transparent url(/sites/all/themes/icw/images/bg-list.gif) no-repeat center left;
    padding-left:10px;
    list-style-image:none;
}
.block ul.menu li ul.menu{
    margin-top:5px;
    border-top:solid 1px #CCCCCC;
    padding-left:10px;
}
.block ul.menu li.expanded{
    background:transparent url(/sites/all/themes/icw/images/bg-list.gif) no-repeat 4px 3px;
    margin:10px 0;
    padding:0;
}
.block ul.menu li.expanded a{
    padding-left:15px;
}
.block ul.menu li.expanded ul li a{
    padding-left:0;
}
.block .item-list ul li.last,.block .item-list ul li.views-row-last,.block ul.menu li.last{
    border-bottom:none;
}
.block ul.menu{
    border-bottom:solid 1px #CCCCCC;
}
.block ul.menu li ul.menu{
    border-bottom:none;
}
.block ul.menu li ul.menu li{
    padding-left:10px;
}
.block .item-list ul li div{
    display:inline;
}
.view-suppliers .view-display-id-attachment_1{
    margin:10px 0 15px;
    font-weight:bold;
    font-size:13px;
}
div.messages{
    margin-bottom:10px;
}
.error{
    color:#e55;
}
div.error{
    border:3px solid #ff0000;
}
div.error,tr.error{
    background:#fcc;
    color:#200;
    padding:5px;
}
.warning{
    color:#e09010;
}
div.warning{
    border:3px solid #f0c020;
}
div.warning,tr.warning{
    background:#ffd;
    color:#220;
    padding:5px;
}
.ok,.status{
    color:#008000;
}
div.ok,div.status{
    border:3px solid #00aa00;
}
div.ok,tr.ok,div.status{
    background:#dfd;
    color:#020;
    padding:5px;
}
fieldset{
    border:solid 1px #CCCCCC;
    margin:10px 0;
    padding:10px;
}
div.content-bll div.content{
    margin:10px 0;
}
.node h4{
    margin:15px 0 5px;
}
.node .supplier-header .supplier-logo{
    float:right;
}
 